 <!-- <button (click)="createPost()">create</button> -->
 <!-- <input type="text" class="form-control"
 #titre
 (keyup.enter)="createPost(titre)">
 <ul class="list-group">
  <li class="list-group-item"
  *ngFor="let post of posts">
  {{post.title}}

  <button (click)="deletePost(post)">Update</button>
  </li>
</ul>  -->
<!-- <div>{{post | json}}</div> -->
<div *ngFor="let u of posts">
<fieldset>
  <legend>{{ u.login }}</legend>
  <img src="{{ u.avatar_url }}">
</fieldset>
</div>
